﻿/*h1 {}
h2 {}*/
.foot {font:.8em verdana;color: #678A0A;}
.foot img {text-decoration: none;border: none;color: #678A0A;cursor:pointer;}
.foot a:link, .foot a:visited  {text-decoration: none;border: none;color: #678A0A;cursor:pointer;}
.foot a {text-decoration: none;border: none;color:#678A0A;cursor:pointer;}
.foot a:hover {border: 0px none;color:#4DCCDB;cursor:pointer;}

.footB img {text-decoration: none;border: none;color: #678A0A;cursor:pointer;}
.footB a:link, .footB a:visited  {text-decoration: none;border: none;color: #678A0A;cursor:pointer;background:black;}
.footB a:hover {border: 0px none;color:#4DCCDB;cursor:pointer;}

.footBlank {font:14px Helvetica, Arial, sans-serif;color: #fff;}
.footBlank img {text-decoration: none;border: none;cursor:pointer;}
.footBlank a:link, .footBlank a:visited  {text-decoration: none;border: none;color:#fff;cursor:pointer;}
.footBlank a {text-decoration: none;border: none;color:#fff;cursor:pointer;}
.footBlank a:hover {border: 0px none;color:#E7DFCC;cursor:pointer; text-decoration:underline;}

.C3 {font:12px verdana;color:#CBD490; text-align:justify; }
.C3 img, .C3 a:visited {text-decoration:underline;border: none;color: #CBD490;cursor:pointer;}
.C3 a:link {text-decoration: none;border: none;color: #CBD490;cursor:pointer;}
.C3 a {text-decoration: none;border: none;color:#68A03D;cursor:pointer;}
.C3 a:hover {border: 0px none;color:#0092E2;cursor:pointer;}

.ref, .ref a:link, .ref a:visited {font:.8em verdana;color:Black;text-align:right;}
.ref a:hover {font:12px verdana;color:White;text-align:right;}

